Notificar incidente

Alertas de Segurança 

  • Alerta de Vulnerabilidades - Microsoft Exchange Server

    tipo Vulnerabilidades
    Sistemas afetados Microsoft Exchange Server 2010; Microsoft Exchange Server 2013; Microsoft Exchange Server 2016; Microsoft Exchange Server 2019
    Ecossistema Outro

     

  • Alerta de Vulnerabilidades - VMware

    tipo Vulnerabilidades
    Sistemas afetados vSphere Replication versão anterior a 8.3.1.2, versão anterior a 8.2.1.1, versão anterior a 8.1.2.3 e versão anterior a 6.5.1.5
    Ecossistema Outro

     

  • Alerta de Vulnerabilidades - SonicWall

    tipo Vulnerabilidades
    Sistemas afetados SMA100 build version 10.x (Physical e Virtual Appliances)
    Ecossistema Outro

     

  • Alerta de Vulnerabilidades - Sudo

    tipo Vulnerabilidades
    Sistemas afetados Versões Sudo 1.8.2 a 1.8.31p2 e 1.9.0 a 1.9.5p1
    Ecossistema Outro